Spring Roo
  1. Spring Roo
  2. ROO-312

Spring Security add-on using incorrect XSD version for Spring Security 3

    Details

    • Type: Bug Bug
    • Status: Closed
    • Priority: Minor Minor
    • Resolution: Duplicate
    • Affects Version/s: None
    • Fix Version/s: 1.0.0.RC3
    • Component/s: SECURITY
    • Labels:
      None
    • Environment:
      SVN trunk (not in a released Spring Roo version)

      Description

      Roo is installing Spring Security 3, pursuant to ROO-226 work. The XSD is the incorrect version for Spring Security 3 apps.

        Issue Links

          Activity

          Hide
          Ben Alex added a comment -

          I have checked and the improvements made in ROO-226 have already addressed this. From Roo 1.0.0.RC3 (or SVN trunk since revision 334) Roo does correctly create applicationContext-security.xml files with the Spring Security 3-specific XSD version.

          Show
          Ben Alex added a comment - I have checked and the improvements made in ROO-226 have already addressed this. From Roo 1.0.0.RC3 (or SVN trunk since revision 334) Roo does correctly create applicationContext-security.xml files with the Spring Security 3-specific XSD version.

            People

            • Assignee:
              Ben Alex
              Reporter:
              Ben Alex
            • Votes:
              0 Vote for this issue
              Watchers:
              0 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: